image: ghcr.io/myriad-dreamin/shiroa:v0.3.0

pages:
  script:
      - shiroa build --dest-dir public
  artifacts:
    paths:
      - public
  rules:
    - if: $CI_COMMIT_REF_NAME == $CI_DEFAULT_BRANCH